## cruft 0.9.5

=== debian/changelog ===
cruft (0.9.5) frozen unstable; urgency=low

  * Fix bashism in postinst (Closes #27541)
  * No longer reports one letter file names as cruft (Closes #23773)
  * Merge NMU's (Closes #23523)
  * Made manpage match actual options. (Closes #21730)
  * Don't report alternative targets as missing

  * Added some extra information to /usr/doc/README (as requested in,
    but not closing, #21987)

  * Changed home_ftp explanation to check for an ftp user in
    /etc/passwd, and to do nothing if no ftp directory was found (thanks
    to David Frey for /etc/passwd bit) (Closes #24339)

  * Fix bashism (avoid ash bug?) in cruft ([ ""$FOO = "" ] doesn't
    work as expected) (Closes #28593)

 -- Anthony Towns <ajt@debian.org>  Mon,  9 Nov 1998 14:35:00 +1000

cruft (0.9.4.2) unstable; urgency=low

  * merge_diff.c: Initialize need.n to 0.

 -- Daniel Jacobowitz <dan@debian.org>  Thu, 10 Sep 1998 16:21:01 -0400

cruft (0.9.4.1) unstable; urgency=low

  * Have dash-search actually compile, rather than using the i386-specific
    one left around from some prior build.
  * Add '#include <string.h>' so it'll actually compile under egcs.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 14 June 1998 19:00:03 +1000

cruft (0.9.4) unstable; urgency=low

  * Fixes buggy upload of 0.9.3 (.changes and .deb weren't final 
    release of 0.9.3)
  * Handle more alternatives 

 -- Anthony Towns <ajt@debian.org>  Wed, 15 Apr 1998 19:00:03 +1000

cruft (0.9.3) unstable; urgency=low

  * Moved cruft.extrafiles dpkg control file to /usr/lib/cruft/filters
    in preparation of actually uploading to unstable.
  * Added need_* and want_* files: for things that *have* to be there,
    but aren't particularly provided by anthing. Used for dealing with
    symlinks (need_symlink_dest), and alternatives (/usr/bin/vi, rather
    than /etc/alternatives/vi, eg).
  * Moved canonical into /usr/lib/cruft 
  * Added checks for broken symlinks 
  * Moved distributed filters from /etc/cruft/filters to 
    /usr/lib/cruft/filters
  * Added TODO file 

 -- Anthony Towns <ajt@debian.org>  Sat, 11 Apr 1998 23:14:32 +1000

cruft (0.9.2) unreleased; urgency=low

  * Got rid of /etc/cruft/explain/etc_dir test 
  * Added command line parsing
  * Saved report in /var/spool/cruft/report 
  * Added handling of diversions

 -- Anthony Towns <ajt@debian.org>  Fri, 10 Apr 1998 23:12:52 +1000

cruft (0.9.1) unreleased; urgency=low

  * Tidied up canonical.c
  * Changed filters to use shell patterns instead of scripts
  * Output results to stdout rather than leave in /var/spool/cruft
  * Sped up canonical substantially (about twice as fast)
  * Tightened handling of /etc
  * Added /var/cache

 -- Anthony Towns <ajt@debian.org>  Mon,  6 Apr 1998 22:24:34 +1000

cruft (0.9) unreleased; urgency=low

  * Initial Release.

 -- Anthony Towns <ajt@debian.org>  Sun,  5 Apr 1998 00:46:56 +1000

Local variables:
mode: debian-changelog
add-log-mailing-address: "ajt@debian.org"
End:
