=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	gcc -Wall -W -ansi -pedantic-errors -o canonical canonical.c
	gcc -Wall -W -ansi -pedantic-errors -o merge_diff merge_diff.c
	gcc -Wall -W -ansi -pedantic-errors -o readlinks readlinks.c
	gcc -Wall -W -ansi -pedantic-errors -o filter_shell filter_shell.c
	gcc -Wall -W -ansi -pedantic-errors -o dash-search dash-search.c

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -f canonical merge_diff readlinks filter_shell dash-search

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
	mkdir -p debian/tmp/usr/lib/cruft
	mkdir -p debian/tmp/var/spool/cruft
	
	mkdir -p debian/tmp/etc/cruft/explain
	mkdir -p debian/tmp/etc/cruft/filters

	cp -a filters        debian/tmp/usr/lib/cruft/
	cp -a explain        debian/tmp/usr/lib/cruft/
	cp -a cruft          debian/tmp/usr/sbin
	cp -a dash-search    debian/tmp/usr/bin
	cp -a canonical      debian/tmp/usr/lib/cruft/
	cp -a readlinks      debian/tmp/usr/lib/cruft/
	cp -a merge_diff     debian/tmp/usr/lib/cruft/
	cp -a filter_shell   debian/tmp/usr/lib/cruft/
	cp -a extrafiles     debian/tmp/usr/lib/cruft/
## XXX
	cp -a debian/extrafiles debian/tmp/usr/lib/cruft/filters/cruft
## XXX

	dh_installdocs README TODO
#	dh_installexamples
#	dh_installmenu
#	dh_installinit
	dh_installcron
	dh_installmanpages 
#	dh_undocumented cruft.8
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	chmod 700 debian/tmp/var/spool/cruft
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs

##
##	install -o root -g root -m 644 -p debian/extrafiles debian/tmp/DEBIAN/extrafiles
##
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
