## cruft 0.9.6-0.1

=== debian/changelog ===
cruft (0.9.6-0.1) unstable; urgency=low

  * Non-maintainer bugsquash upload.
  * Only call "make distclean" if there is a Makefile (closes: #51617)
  * debian/rules: Applied patch from BTS to install all necessary files
    (closes: #51448, #52094, #51653)

 -- Richard Braakman <dark@xs4all.nl>  Sun, 19 Dec 1999 18:36:39 +0100

cruft (0.9.6) unstable; urgency=low

  * Added autoconf support and Makefile, thanks to Mitch Blevins.
  * Add machine name in mail.
  * Deal with spaces in argument handling. (Closes: Bug#50180)
  * Only display boring junk in postinst when installing (not upgrading).

 -- Anthony Towns <ajt@debian.org>  Sun, 28 Nov 1999 01:02:22 +1000
