=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,8 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	gcc -Wall -W -ansi -pedantic-errors -o canonical canonical.c
-	gcc -Wall -W -ansi -pedantic-errors -o merge_diff merge_diff.c
-	gcc -Wall -W -ansi -pedantic-errors -o readlinks readlinks.c
-	gcc -Wall -W -ansi -pedantic-errors -o filter_shell filter_shell.c
-	gcc -Wall -W -ansi -pedantic-errors -o dash-search dash-search.c
+	./configure
+	$(MAKE)
 
 	touch build-stamp
 
@@ -25,7 +22,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	rm -f canonical merge_diff readlinks filter_shell dash-search
+	[ ! -f Makefile ] || $(MAKE) distclean
 
 	dh_clean
 
@@ -42,21 +39,7 @@
 	dh_installdirs
 
 	# Add here commands to install the files into debian/tmp
-	mkdir -p debian/tmp/usr/lib/cruft
-	mkdir -p debian/tmp/var/spool/cruft
-	
-	mkdir -p debian/tmp/etc/cruft/explain
-	mkdir -p debian/tmp/etc/cruft/filters
-
-	cp -a filters        debian/tmp/usr/lib/cruft/
-	cp -a explain        debian/tmp/usr/lib/cruft/
-	cp -a cruft          debian/tmp/usr/sbin
-	cp -a dash-search    debian/tmp/usr/bin
-	cp -a canonical      debian/tmp/usr/lib/cruft/
-	cp -a readlinks      debian/tmp/usr/lib/cruft/
-	cp -a merge_diff     debian/tmp/usr/lib/cruft/
-	cp -a filter_shell   debian/tmp/usr/lib/cruft/
-	cp -a extrafiles     debian/tmp/usr/lib/cruft/
+	$(MAKE) install
 ## XXX
 	cp -a debian/extrafiles debian/tmp/usr/lib/cruft/filters/cruft
 ## XXX
