## cruft 0.9.6-0.3

=== debian/changelog ===
cruft (0.9.6-0.3) unstable; urgency=low

  * Non-maintainer upload
  * New postrm script which prevents cruft leaving cruft behind in
    /var/spool/cruft. Fixes: #66731
  * Fixed location of GPL reference in copyright file. (Lintian error)
  * dash-search.1 dh_undocumented manpage. (Lintian error)

 -- Paul Martin <pm@debian.org>  Sat, 17 Mar 2001 04:18:09 +0000

cruft (0.9.6-0.2) unstable; urgency=low

  * Hack around to get argument parsing to work. Thanks to Janne Veli Kujala
    for the patch. (closes: Bug#58035)

  * Maintainer NMU. :) This package really needs to be rewritten and
    cleaned up. :(

 -- Anthony Towns <aj@azure.humbug.org.au>  Sun, 20 Feb 2000 19:00:36 +1000
