=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Anthony Towns <ajt@debian.org>
+Build-Depends: debhelper
 Standards-Version: 2.4.0.0
 
 Package: cruft
