## cruft 0.9.6-0.4

=== debian/changelog ===
cruft (0.9.6-0.4) unstable; urgency=low

  * Non-maintainer bugsquash upload
  * Add file to Build-depends. (Closes: #35042)

 -- Hwei Sheng Teoh <hsteoh@quickfur.yi.org>  Fri, 22 Nov 2002 22:58:01 -0500
