=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,7 @@
 #	dh_installinit
 	dh_installcron
 	dh_installmanpages 
-#	dh_undocumented cruft.8
+	dh_undocumented dash-search.1
 	dh_installchangelogs
 	dh_strip
 	dh_compress
