## cruft 0.9.6-0.5

=== debian/changelog ===
cruft (0.9.6-0.5) dapper; urgency=low

  * cruft.8
    + Fixed path (Closes: Malone #43188). 

 -- Chuck Short <zulcss@gmail.com>  Wed, 10 May 2006 21:25:26 -0400
