=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: cruft
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, file
 Description: Find any cruft built up on your system
  cruft is a program to look over your system for anything that shouldn't
  be there, but is; or for anything that should be there, but isn't.
