## cruft 0.9.6-0.15

=== debian/changelog ===
cruft (0.9.6-0.15) unstable; urgency=low

  * Non-maintainer upload blessed by aj
  * Explain scripts:
    - modified: doc-base (do not complain when doc-base isn't installed)
    (Closes: #373684)

 -- Marcin Owsiany <porridge@debian.org>  Thu, 15 Jun 2006 08:29:09 +0100

cruft (0.9.6-0.14) unstable; urgency=low

  * Non-maintainer upload blessed by aj
  * Moved handling of .dhelp files from filter to modified explain script
    provided by Kevin Ryde (Closes: #371871) 
  * Changed interpreter of some bash explain scripts to sh, thanks to Joerg
    Sommer, who pointed out checkbashisms  (Closes: #367029)
  * Changed processing of -d and --ignore to allow multiple occurences, and
    documented it in the manpage (Closes: #371872)
  * Explain scripts:
    - new: doc-base
    - modified: apt-listchanges cvs2svn grub linda reportbug rubber zsh
  * Filter files:
    - modified: dhelp

 -- Marcin Owsiany <porridge@debian.org>  Thu,  8 Jun 2006 20:52:33 +0100

cruft (0.9.6-0.13) unstable; urgency=low

  * Non-maintainer upload blessed by aj
  * Filter files:
    - new: apache-common apt-show-versions devscripts
      libcommons-validator-java libncurses5 pbuilder phpmyadmin msttcorefonts
      gnome-themes initscripts fontconfig scrollkeeper desktop-file-utils
      shared-mime-info hddtemp
    - updated: apache apache-ssl base-files fakeroot initscripts mysql-server
      postgresql sgml-base squid tomcat4 xml-core
  * cruft_find cruft common.sh explain/users explain/home_ftp
    explain/lost_found: added conditional debugging support
  * common.sh, common.pl: properly escape parens on find invocation
  * debian/rules: properly install the filter file to avoid setting +x
  * shellexptest.c: new tiny utility to test shellexp
  * Explain scripts:
    - new: linda rubber

 -- Marcin Owsiany <porridge@debian.org>  Mon,  6 Feb 2006 18:07:18 +0100

cruft (0.9.6-0.12) experimental; urgency=low

  * Non-maintainer upload blessed by aj
  * Many thanks to Jeremy Bygott, who provided most of the patches for many
    changes in this release
  * Explain scripts:
    - apt-listchanges cvs2svn: only echo files if they exist
    - reportbug: new script
  * Filter files:
    - updated: base-files exim4-daemon-heavy apache debsums dhelp ppp
    - new: mysql-server postgresql tomcat4 syslog-ng apache-ssl
      exim4-daemon-light chkrootkit hotplug lg-base libpango1.0-common
      octave2.0 xfstt xscreensaver
    - removed: pgp-i ppp-pam suidmanager wenglish
    - renamed: expect5.24 -> expect, nethack -> nethack-common, wu-ftpd-academ
      -> wu-ftpd, xntp3 -> ntp, filters/dhcpd -> filters/dhcp (also fixed a
      path), xbase -> xfree86-common (updated a config file path), xemacs ->
      xemacs21 (updated+fixed a path)

 -- Marcin Owsiany <porridge@debian.org>  Wed,  2 Nov 2005 16:31:07 +0100

cruft (0.9.6-0.11) experimental; urgency=low

  * Non-maintainer upload blessed by aj
  * common.sh: local-scope function variables
  * Explain scripts:
    - fixed executable permission: grub zsh
    - fixed error: grub (echo grub directory)
    - new: screen apt-listchanges cvs2svn
  * Filter files:
    - fixed: apt-listchanges (wrong path to config file), locales (wrong path
      to locale-archive)
    - updated: netbase ucf sysstat exim4-config apt-listchanges (moved pyc
      to explain script)
    - new: aide clamav-daemon clamav-freshclam sgml-base xml-core exim4-base
      exim4-daemon-heavy stunnel4 debsums libapr0
  * Extended the list of remote filesystems in common.sh and explain/dev
    (partially stolen from netbase).

 -- Marcin Owsiany <porridge@debian.org>  Fri, 28 Oct 2005 15:11:52 +0200

cruft (0.9.6-0.10) experimental; urgency=low

  * Non-maintainer upload blessed by aj
  * Filter files:
    - new: aptitude apt-listchanges ca-certificates console-common cvs dump
      exim4-config fonty iptraf libblkid1 libsnmp-base lm-sensors logcheck
      logrotate mime-support nagios-nrpe-server samba-common snmpd ucf
    - updated: apt base-files cron findutils initscripts locales modutils
      popularity-contest postfix resolvconf ssh sudo sysklogd sysstat
  * Explain scripts:
    - new: grub zsh
    - fixed: lost_found works properly on no ignores

 -- Marcin Owsiany <porridge@debian.org>  Thu, 27 Oct 2005 16:57:28 +0200

cruft (0.9.6-0.9) experimental; urgency=low

  * Non-maintainer upload blessed by aj
  * Fixed path in debian/extrafiles (Closes: #334091)
  * Filter files:
    - new: debconf login passwd libpam-runtime netkit-inetd resolvconf
    - updated: ifupdown libc6 dhcp-client info modutils dpkg nvi base-files
      man-db sysklogd
    - removed filter files not named after packages (timezones lastlog
      log_wtmp run_utmp) and moved their contents to libc6, login, base-files
    - removed files for packages nonexistant in sid: ae bsmtpd
      distributed-net-pproxy dpkg-mountable fvwm2 guile1.2 ldso majordomo
      msqld netstd prime-net psptools quake tcl7.6 tix41 tk4.2 wwwcount
      xemacs20-bin
  * explain/gconf: Run find conditionally if the path exists
  * explain/dpkg: implemented better diversion detection logic
  * extrafiles: only use filter files in /usr/lib/cruft/filters if their
    packages seem installed (Closes: #335507)
  * debian/control:
    - added >> 4 to debhelper build-dep
    - updated Standards-Version to 3.6.2
  * debian/rules: Added policy-required CFLAGS stuff, and cross-compilation
    helpers
  * debian/copyright:
    - fixed typo in path to common-licenses
    - updated FSF address
  * debian/changelog: removed obsolete emacs settings
  * Makefile.in: install common.?? without +x
  * README: noted the changes to extrafiles

 -- Marcin Owsiany <porridge@debian.org>  Tue, 25 Oct 2005 18:09:36 +0200

cruft (0.9.6-0.8) experimental; urgency=low

  * Non-maintainer upload blessed by aj
  * cruft:
    - do not use "/dev/stdout", rather cat to implied stdout. Also chdir to
      original directory before catting to a report file.

