=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,28 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+# Help cross-compiling
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+
+CFLAGS += -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+	CFLAGS += -O0
+else
+	CFLAGS += -O2
+endif
+export CFLAGS
+
+# dh_strip will take care of nostrip
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 
 	# Add here commands to compile the package.
-	./configure
+	./configure \
+		--host=$(DEB_HOST_GNU_TYPE) \
+		--build=$(DEB_BUILD_GNU_TYPE)
 	$(MAKE)
 
 	touch build-stamp
@@ -38,10 +54,10 @@
 	dh_clean -k
 	dh_installdirs
 
-	# Add here commands to install the files into debian/tmp
+	# Add here commands to install the files into debian/cruft
 	$(MAKE) install
 ## XXX
-	cp -a debian/extrafiles debian/tmp/usr/lib/cruft/filters/cruft
+	install -m 0644 -o root -g root debian/extrafiles debian/cruft/usr/lib/cruft/filters/cruft
 ## XXX
 
 	dh_installdocs README TODO
@@ -49,21 +65,19 @@
 #	dh_installmenu
 #	dh_installinit
 	dh_installcron
-	dh_installmanpages 
-	dh_undocumented dash-search.1
+	dh_installman
 	dh_installchangelogs
 	dh_strip
 	dh_compress
 	dh_fixperms
-	chmod 700 debian/tmp/var/spool/cruft
-	dh_suidregister
+	chmod 700 debian/cruft/var/spool/cruft
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
 #	dh_makeshlibs
 
 ##
-##	install -o root -g root -m 644 -p debian/extrafiles debian/tmp/DEBIAN/extrafiles
+##	install -o root -g root -m 644 -p debian/extrafiles debian/cruft/DEBIAN/extrafiles
 ##
 	dh_md5sums
 	dh_builddeb
