## cruft 0.9.9ubuntu1

=== debian/changelog ===
cruft (0.9.9ubuntu1) gutsy; urgency=low

  * Fix bashism in cruft script (LP: #144346)
  * Update maintainer per spec

 -- Barry deFreese <bddebian@comcast.net>  Mon, 24 Sep 2007 12:58:28 -0400

cruft (0.9.9) unstable; urgency=low

  * check_type_symlink: fixed a failure when there are no broken symlinks on a
    filesystem (closes: Bug#430401)

 -- Marcin Owsiany <porridge@debian.org>  Wed, 27 Jun 2007 18:17:16 +0100

cruft (0.9.8) unstable; urgency=low

  * Filter files:
    - added: ipolish alsa-base apt-listbugs cryptsetup cups-pdf cupsys
      cupsys-client dcc-common ddclient gdm gs-common pcmciautils sun-java5-bin
      wpolish xserver-xorg x-ttcidfont-conf
    - modified: apache-common apt cvs fontconfig hddtemp iamerican ibritish
      locales x11-common
  * Explain script modified: grub

 -- Marcin Owsiany <porridge@debian.org>  Sat, 23 Jun 2007 21:32:23 +0100

cruft (0.9.7) experimental; urgency=low

  * The "DebConf 7" release - includes 0.9.6-0.18 (experimental)
  * Taking over the package with aj's permission
    - finally got rid of that ugly version appendix
  * Bumped standards-version to 3.7.2.2
  * Bumped debhelper compat and version dep to 5
  * Added lintian and linda overrides for the non-standard spool directory
    permissions
  * Significant changes aiming to fix some design issues:
    - merge_diff: refactored to make the code less cryptic, and added a new
      stream of data from the explain scripts
    - cruft:
      . moved filtering to after the merge_diff stage
      . only use filters/explain scripts which have a matching package in the
        system OR have UPPER_CASE name (closes: Bug#373708), also only use a
        filter/script once, making it possible to do overrides cleanly
        (closes: Bug#410800)
      . introduced multiple filter directories, making it possible to silence
        any complaints from cruft (closes: Bug#383364)
  * many programs: lots of changes to detect potential output (but not only)
    failures, for example due to filesystem being full. (closes: Bug#411860)
  * Added a design.png diagram
  * Many cleanups and minor enhancements to programs and documentation
  * filter files changes submitted by Jeremy Bygott (closes: Bug#411602)
    - changed: cron checksecurity emacs21-common base-files bsdgames
      emacsen-common nvi pdmenu ppp vim vim-gnome dpkg logrotate
    - new: tcl8.3 tcl8.4 emacs21
    - removed: tcl8.0 emacs20
  * Acknowledging bugs closed in NMUs (closes: Bug#51448, #51617, #52094,
    Bug#182796, #335507, #35042, #37735, #42969, #47513, #50730, #51446,
    Bug#51653, #55022, #88274, #95799, #100145, #110000, #146021, #149616,
    Bug#155431, #263472, #265794, #272124, #284711, #291820, #334091,
    Bug#367029, #373633, #373684, #59714, #102809, #126855, #174877,
    Bug#233979, #308176, #349558, #29187, #65169, #94942, #133887, #133888,
    Bug#134310, #149736, #304440, #371871, #371872, #66731, #319490, #411860,
    Bug#373708, #410738, #410800, #411861, #346058, #383364, #157737)

 -- Marcin Owsiany <porridge@debian.org>  Fri, 22 Jun 2007 21:42:58 +0100

cruft (0.9.6-0.17) unstable; urgency=low

  * Non-maintainer upload blessed by aj
  * merge_diff: renamed some variables and constants to make the logic more
    readable
  * Filter files:
    - new: x11-common (closes: Bug#410738)
    - removed: xfree86-common
  * cruft: fixed the way DRIVES was set from command line, to actually
    override the default, not just add to it (closes: Bug#411861)

 -- Marcin Owsiany <porridge@debian.org>  Sat,  3 Mar 2007 22:21:09 +0000

cruft (0.9.6-0.16) unstable; urgency=low

  * Non-maintainer upload blessed by aj
  * TODO: added URLs of past cruft discussions
  * Filter files:
    - new: openbsd-inetd
    - modified: apt base-files dhcp3-client initscripts libc6
      module-init-tools
  * explain/alternatives: modified not to list ALL symlinks, just the ones
    which should be there

 -- Marcin Owsiany <porridge@debian.org>  Thu, 18 Jan 2007 18:44:56 +0000
