=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: cruft
 Section: admin
 Priority: optional
-Maintainer: Anthony Towns <ajt@debian.org>
-Build-Depends: debhelper (>> 4)
-Standards-Version: 3.6.2
+Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marcin Owsiany <porridge@debian.org>
+Uploaders: Anthony Towns <ajt@debian.org>
+Build-Depends: debhelper (>> 5)
+Standards-Version: 3.7.2.2
 
 Package: cruft
 Architecture: any
