=== debian/rules ===
--- 
+++ 
@@ -53,14 +53,16 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
+	install -m 0644 -o root -g root debian/cruft.lintian-overrides debian/cruft/usr/share/lintian/overrides/cruft
+	install -m 0644 -o root -g root debian/cruft.linda-overrides debian/cruft/usr/share/linda/overrides/cruft
 
 	# Add here commands to install the files into debian/cruft
 	$(MAKE) install
 ## XXX
-	install -m 0644 -o root -g root debian/extrafiles debian/cruft/usr/lib/cruft/filters/cruft
+	install -m 0644 -o root -g root debian/extrafiles debian/cruft/usr/lib/cruft/filters-unex/cruft
 ## XXX
 
-	dh_installdocs README TODO
+	dh_installdocs README TODO design.png
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installinit
