=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: cruft
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marcin Owsiany <porridge@debian.org>
+Maintainer: Marcin Owsiany <porridge@debian.org>
 Uploaders: Anthony Towns <ajt@debian.org>
-Build-Depends: debhelper (>> 5)
+Build-Depends: debhelper (>> 5), pngcrush, dia | dia-gnome
 Standards-Version: 3.7.2.2
 
 Package: cruft
