=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,11 @@
 		--host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE)
 	$(MAKE)
+
+# launch some tests
+	$(MAKE) shellexptest merge_diff_test
+	./test-shellexp
+	cd merge_diff_tests && ./test
 
 	touch build-stamp
