## cruft 0.9.12

=== debian/changelog ===
cruft (0.9.12) unstable; urgency=high

  * Minimal change to fix a serious bug; upload aimed at lenny
  * filter_shell.c:
    - when there are more patterns to load than we can handle then warn and
      exit, instead of segfaulting (closes: Bug#498986)
    - increase the number of patterns we can handle from 1000 (very easy to
      reach) to 4000

 -- Marcin Owsiany <porridge@debian.org>  Fri, 21 Nov 2008 22:11:43 +0000

cruft (0.9.11) unstable; urgency=low

  * Unset DISPLAY when launching dia, so it's less likely to fail if the
    variable is set incorrectly at build time.
  * explain/ALTERNATIVES: make the warning about symlink and registered
    alternatives mismatch more intelligible (closes: Bug#487777)
  * filters-broken_symlinks: sysklogd, klogd: added sendsigs.omit.d files
  * filters-unex:
    - apt: added term.log
    - aptitude: added lock and pkgstates.old
    - libc6: added ldconfig directory and aux-cache file
    - initscripts, sysklogd, klogd: added /lib/init/rw/sendsigs.omit.d
    - libpam-modules: added /etc/security/opasswd
    - dpkg: added triggers directory
    - libuuid1: added /var/lib/libuuid
  * clarify man page as to what cruft "cleans up" (closes: Bug#487456)
  * updated debian/copyright, added myself and some links to it
  * added vcs-* and homepage headers to the control file
  * bumped Standards-Version to 3.8.0.0 (only change needed was change of
    findstring to filter when parsing DEB_BUILD_OPTIONS)
  * dropped linda overrides, as suggested by lintian
  * added a lintian override about the empty directories

 -- Marcin Owsiany <porridge@debian.org>  Wed, 23 Jul 2008 21:45:49 -0700
