=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 CFLAGS += -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
@@ -59,7 +59,6 @@
 	dh_clean -k
 	dh_installdirs
 	install -m 0644 -o root -g root debian/cruft.lintian-overrides debian/cruft/usr/share/lintian/overrides/cruft
-	install -m 0644 -o root -g root debian/cruft.linda-overrides debian/cruft/usr/share/linda/overrides/cruft
 
 	# Add here commands to install the files into debian/cruft
 	$(MAKE) install
