## cruft 0.9.15

=== debian/changelog ===
cruft (0.9.15) unstable; urgency=low

  * Moved the source tree to git.
  * [5ccce15] Simplified and modernized the build.
  * [cdbce1a] Make test output easier to clean and do clean it.
  * [720aa0e] Use minus, not hyphen in some places.
  * [df7e8db] Removed deps on dash, added misc:Depends.
  * [94bd5dc] Point to git repo and updated year in copyright.
  * [fd34d72] Added a git-buildpackage config.

 -- Marcin Owsiany <porridge@debian.org>  Wed, 30 Mar 2011 09:57:35 +0100

cruft (0.9.14) unstable; urgency=low

  * Instead of directly accessing installed maintainer scripts and dpkg "list"
    files, call dpkg-query as appropriate. This makes it much slower in some
    cases but at least it will let us survive the incoming revolution in dpkg
    database (closes: Bug#616068)

 -- Marcin Owsiany <porridge@debian.org>  Wed, 09 Mar 2011 09:21:40 +0000

cruft (0.9.13) experimental; urgency=high

  * Changed all bash and sh scripts to use dash, because bash makes it hard to
    write reliable scripts - see discussion at
    http://groups.google.com/group/gnu.bash.bug/browse_thread/thread/e37f5c7ddcc55eeb
    (closes: Bug#500261)
    - changed the shebang line
    - added a dependency and a build-dependency on dash
    - fixed a bashism in check_type_symlink and disabled timestamps in $PS4
  * common.sh:
    - disable corefile limit in debug mode
    - added fusectl to list of ignored filesystems (closes: Bug#499783)
  * filter_shell.c:
    - swapped checks in a for loop to avoid rather harmless but technically
      invalid uninitialized memory accesses
    - increase the number of patterns we can handle to 4000
    - when there are more patterns to load than we can handle then warn and
      exit, instead of segfaulting (closes: Bug#498986)

 -- Marcin Owsiany <porridge@debian.org>  Sat, 22 Nov 2008 09:39:56 +0000
