=== debian/control ===
Source: cruft
Section: admin
Priority: optional
Maintainer: Marcin Owsiany <porridge@debian.org>
Uploaders: Anthony Towns <ajt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, pngcrush, dia | dia-gnome
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.1
Homepage: http://alioth.debian.org/projects/cruft/
Vcs-Git: git://github.com/porridge/cruft.git
Vcs-Browser: https://github.com/porridge/cruft

Package: cruft
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, file
Description: program that finds any cruft built up on your system
 cruft is a program to look over your system for anything that shouldn't
 be there, but is; or for anything that should be there, but isn't.
 .
 It bases most of its results on dpkg's database, as well as a list of
 `extra files' that can appear during the lifetime of various packages.
 .
 cruft is still in pre-release; your assistance in improving its accuracy
 and performance is appreciated.
