## cruft 0.9.19

=== debian/changelog ===
cruft (0.9.19) unstable; urgency=medium

  * [9231e14] Remove debian/extrafiles as it was never implemented:
    https://lists.debian.org/debian-policy/1998/04/msg00089.html
  * [c3c008c] [384ae1e] [9d7e374] Fix compiling warnings
  * Updates to various filters: systemd v215, grub2 v2.02,
    ca-certificates ...
  * New explain scripts for Kde4, *-icon-theme
  * Remove extraneous filters for packages that are now
     well handled by alternatives

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 22 Oct 2014 10:32:28 +0200

cruft (0.9.18) unstable; urgency=medium

  * New Maintainer (Closes: #763888)
  * Bump DebHelper compat from 5 to 9
  * Update standards-version to 3.9.6: no changes needed
  * Rewrite of debian/copyright in machine-readable format
  * Updated Git repository URL
  * Add rules for apticron & dput, update geoip-database-contrib

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 03 Oct 2014 22:38:00 +0200

cruft (0.9.17) unstable; urgency=low

  * Orphaning the package

 -- Marcin Owsiany <porridge@debian.org>  Fri, 03 Oct 2014 14:53:47 +0200
