## cruft 0.9.20

=== debian/changelog ===
cruft (0.9.20) unstable; urgency=medium

  * Spin-off filters database in new cruft-common package,
    so it can be shared with cruft-ng
  * Add miscellanous filters, mostly to match *.pyc files
  * Review RaspBian support
  * add /etc/ethers shared by various network packages
  * add rule for etckeeper (Closes: #784980)
  * drop depedency on perl, perl-base is enough
  * fix handling of /lost+found in ignored paths

  [ Reimar Döffinger ]
  * filter_shell.c: Allocate buffer via calloc instead of on-stack

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 16 Jun 2015 13:43:41 +0200
