## cruft 0.9.21

=== debian/changelog ===
cruft (0.9.21) unstable; urgency=low

  * make it build with DEB_BUILD_OPTIONS=parallel=23 (Closes: #790844)
  * fix "/usr/lib/cruft/cruft_find: unexpected operator" (Closes: #791579)
  * add misc. package filters, mostly for new KDE5 & Emacs24

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 21 Sep 2015 10:02:23 +0200
