## cruft 0.9.22

=== debian/changelog ===
cruft (0.9.22) unstable; urgency=low

  * etckeeper: add "/etc/.git" to filter (Closes: #799744)
  * suggest cruft-ng in debian/control
  * split ssh in openssh-client + openssh-server (Closes: #800105)
  * add generic support for "*-dkms" packages (Closes: #800103)
  * add filter for LVM2 (Closes: #800102)
  * refresh Apache 2 rule (Closes: #800104)
  * add filter for lxc

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Thu, 05 Nov 2015 23:33:34 +0100
