=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,5 @@
 	dh_fixperms
 	chmod 700 debian/cruft/var/spool/cruft
 
+override_dh_perl:
+	dh_perl -d
