## cruft 0.9.23

=== debian/changelog ===
cruft (0.9.23) unstable; urgency=low

  * Fix FTBFS when built with dpkg-buildpackage -A (Closes: #806009)

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 24 Nov 2015 18:03:47 +0100
