## cruft 0.9.24~bpo8+1

=== debian/changelog ===
cruft (0.9.24~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Wise <pabs@debian.org>  Fri, 12 Feb 2016 12:54:31 +1100

cruft (0.9.24) unstable; urgency=low

  * split common.sh in common.sh + common_legacy.sh,
    only keep the bare minimum in cruft-common package
  * cruft-common: update to misc. packages rules

  [ Benedict Harcourt ]
  * cruft: avoid leaking temporary files in /tmp/tmp.*

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 08 Jan 2016 12:12:36 +0100
