=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: cruft
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common
+Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common (>= 0.9.24)
 Suggests: mailx, cruft-ng
 Description: program that finds any cruft built up on your system
  cruft is a program to look over your system for anything that shouldn't
@@ -26,7 +26,7 @@
 Package: cruft-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: cruft (<< 0.9.20)
+Breaks: cruft (<< 0.9.24)
 Replaces: cruft (<< 0.9.20)
 Description: information database shared by cruft & cruft-ng
  cruft & cruft-ng are programs to look over your system for anything
