## cruft 0.9.27~bpo8+1

=== debian/changelog ===
cruft (0.9.27~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Allow old backports versions of cruft-common

 -- Paul Wise <pabs@debian.org>  Thu, 09 Jun 2016 15:19:40 +0800

cruft (0.9.27) unstable; urgency=medium

  * Add filters for new php-common & php-pgsql; likely more needed soon.
  * Handle IceWeasel -> FireFox transitional package.
  * Update filters for apt, apt-listchanges, colord, usbmuxd.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 24 Apr 2016 11:26:12 +0200

cruft (0.9.26) unstable; urgency=medium

  * Use HTTPS for Vcs-Git URL.
  * UsrMerge: add filter for acl, open-iscsi
  * update filters for sudo, pbuilder, lxde-icon-theme, policykit-1, plymouth,
    connman, network-manager, maybe, rpmlint, heroes, libxml-sax-perl,
    console-setup, nullmailer.
  * Bump Standards-Version to 3.9.7, no changes needed
  * cruft-common: Add optional cron job (Closes: #492001)
  * Enable full hardening.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Thu, 10 Mar 2016 23:14:55 +0100
