## cruft 0.9.27

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: cruft
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common (>= 0.9.24~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common (>= 0.9.24)
 Suggests: mailx, cruft-ng
 Description: program that finds any cruft built up on your system
  cruft is a program to look over your system for anything that shouldn't
