## cruft 0.9.29

=== debian/changelog ===
cruft (0.9.29) unstable; urgency=medium

  * Switch to Debhelper 10
  * handle "sysv-rc"-less systems gracefully
  * add new packages: libvlc-bin, liblimba0, linux-base, smartmontools,
    wifi-radar
  * refresh packages: appstream, apt, emacseb-common, gdm3, intel-microcode,
    ligtdm, mysql-server, rsyslog, sddm, sudo

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 27 Nov 2016 18:08:14 +0100
