## cruft 0.9.30

=== debian/changelog ===
cruft (0.9.30) unstable; urgency=medium

  * add support for SElinux-enabled systems, thanks to Christian Göttsche
    (Closes: #850531)
  * add filter for irqbalance
  * more tweaks for "sysv-rc"-less systems
  * refresh filter for aspell
  * add support for Numix-Light icon theme

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 14 Jan 2017 15:58:32 +0100
