## cruft 0.9.31~bpo8+1

=== debian/changelog ===
cruft (0.9.31~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Paul Wise <pabs@debian.org>  Sun, 02 Apr 2017 10:20:58 +0800

cruft (0.9.31) unstable; urgency=medium

  * SElinux: also consider /.autorelabel
  * update mysql-server
  * SELinux: ignore selinuxfs and tracefs

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Wed, 25 Jan 2017 22:06:18 +0100
