## cruft 0.9.31

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, pngcrush, dia | dia-gnome
+Build-Depends: debhelper (>= 10~), dh-autoreconf, pngcrush, dia | dia-gnome
 Build-Conflicts: autoconf2.13
 Standards-Version: 3.9.8
 Homepage: http://alioth.debian.org/projects/cruft/
@@ -34,5 +34,5 @@
  but isn't.
  .
  This package contain extra information about packages
- that are not avaible in Debian standard packages information
+ that are not available in Debian standard packages information
  repositories like dpkg, alternatives, diversions, ...
